/*transition: all 300ms ease; */
/* Reset CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display:block;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {content: ''; content: none;}
table {border-collapse:collapse; border-spacing:0;}

.clear {clear:both; content:"."; display:block;	height:0; visibility:hidden;}

/******************* Custom Fonts *********************/
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotocondensed';
    src: url('../fonts/roboto-condensed-webfont.woff2') format('woff2'),
         url('../fonts/roboto-condensed-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'TwCenMT-Condensed';
  src: url('../fonts/TwCenMT-Condensed.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/TwCenMT-Condensed.woff') format('woff'), 
  url('../fonts/TwCenMT-Condensed.ttf')  format('truetype'), 
  url('../fonts/TwCenMT-Condensed.svg#TwCenMT-Condensed') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'allegro_btregular';
    src: url('../fonts/alleg_rg-webfont.woff2') format('woff2'),
         url('../fonts/alleg_rg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.no-margin {margin:0 !important;} 
.no-padding {padding:0 !important;}
.only-mobile {display:none;}
/******* THEME [HOME] *******/
html, body {}
body {font-family:"open_sansregular", Arial; color:#525151; font-size:13px;}

a.comm-btn {display:block; width:100%; text-align:center; background:none; font-size:20px; border:3px solid #7cb417; color:#7cb417;
border-radius:30px; padding:15px 15px; font-family: 'robotocondensed', arial;}
a.comm-btn:hover {background:#5e8a09; color:#fff;
-webkit-transition: background-color 250ms linear;
-ms-transition: background-color 250ms linear;
transition: background-color 250ms linear;}

button.comm-btn {display:block; width:100%; text-align:center; background:#fff; font-size:13px; 
text-transform:uppercase; padding:14px 0 11px; border:2px solid #000; color:#000; margin:0 0 6px 0;}
button.comm-btn:hover {background:#e3e3e3;
-webkit-transition: background-color 150ms linear;
-ms-transition: background-color 150ms linear;
transition: background-color 150ms linear;}

/*** Wrapper ***/
#wrapper {}

.btn {border-radius:10px; border:0px; outline:0px !important; font-family:'robotomedium';}
.btn-lg {border-radius:10px; font-family:'robotomedium'; font-size:25px; padding:14px 12px;}
.btn-primary {background:#00a4dd; box-shadow:0px 0px 5px rgba(0,0,0,0.5);}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active:focus,
.btn-primary:active:hover {background:#009bd1;}
a:hover, a:focus {text-decoration:none;}

/*** Header ***/
#header {background:#fff; padding:15px 0 18px; box-shadow:0px 1px 10px -3px #adadad; position:relative; z-index:5555;}
#wrapper.sticky #header {padding:10px 0 10px}

.logo a.logo-img {display:inline-block;}
#wrapper.sticky .logo a.logo-img {display:none;}
.logo a.sticky-logo-img{display:none;}
#wrapper.sticky .logo a.sticky-logo-img{display:inline-block;}
#wrapper.sticky #header {position:fixed; margin:0 auto; width:100%; top:0; z-index:55555; background:#7ea13a;}

#header .logo {float:left;}
#header .logo a {}
#header .logo a img {display:block;}

.header-content .navbar {float:right;}
.header-content .navbar-collapse.collapse {}

.main-menu {padding:30px 0 0 0;}
.main-menu ul {}
.main-menu ul li {display:inline-block; padding:0 15px 0 17px;}
.main-menu ul li a {color:#585757; font-family:'robotomedium', arial; font-size:14px; padding:0 0 0 0; display:block; position:relative;}
#wrapper.sticky .main-menu ul li a {color:#fff;}
.main-menu ul li a.active {border-bottom:2px solid #5e8a09;}
#wrapper.sticky .main-menu ul li a.active {border-bottom:2px solid #fff;}

.main-menu ul li a:after {content: ''; display:block; border-bottom:2px solid #5e8a09; width:0; position:absolute; left:0;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}
#wrapper.sticky .main-menu ul li a:after {border-bottom:2px solid #fff;}
.main-menu ul li a:hover:after {width:100%;}

/********** Main Container ************/

/********** Start Homepage ************/

.main-banner {position:relative;}
.main-banner .banner-img {}
.main-banner .banner-img img {max-width:100%; width:100%; display:block;}
.main-banner .banner-caption {position:absolute; left:0; top:0; width:100%; text-align:center; padding:40px 0 0 0;}
.main-banner .banner-caption h1 {color:#5e8a09; font-size:48px; font-family:'TwCenMT-Condensed', arial; padding:0 0 20px 0;}
.main-banner .banner-caption a.comm-btn {width:300px; display:inline-block;}
.main-banner .banner-caption .note {display:block; text-align:center; padding:10px 0; color:#5e8a09;
font-size:16px; font-weight:bold; text-shadow:1px 1px #ffffff;}

.home-content-block {background:url(../images/home-content-block-bg.png) no-repeat right top; padding:95px 0 40px;}
.home-content-block .text-block {text-align:center;}
.home-content-block .text-block .title {color:#5e8a09; padding:0 0 20px;}
.home-content-block .text-block .title .block-img {}
.home-content-block .text-block .title .block-img img {}
.home-content-block .text-block .title span {font-size:14px; font-family:'allegro_btregular', 'Times New Roman', Times, serif;}
.home-content-block .text-block .title h2 {font-family:'robotomedium', arial; font-size:18px;}
.home-content-block .text-block p {color:#7c7c7c; padding:0 0 13px;}
.home-content-block .text-block p span {color:#5e8a09; font-family: 'open_sanssemibold', arial;}
.home-content-block .img-block {}
.home-content-block .img-block img {width:100%;}

.massage-range {}
.massage-range .banner-block {background:url(../images/massage-range-bg.jpg) repeat-x center top; text-align:center; padding:20px 0 40px;}
.massage-range .banner-block .block img {}
.massage-range .banner-block h3 {font-size:18px; color:#585757; font-family:'robotomedium', aril; padding:15px 0 0 0;}

.massage-range .massage-type {padding:12px 0;}
.massage-range .massage-type .col-md-4 {padding:0 5px;}
.massage-range .massage-type .massage-info {margin:0 0 10px; position:relative;}
.massage-range .massage-type .massage-info .img-block {}
.massage-range .massage-type .massage-info .img-block img {width:100%;}
.massage-range .massage-type .massage-info:hover .about-massage {opacity: 1;}
.massage-range .massage-type .massage-info .about-massage {position:absolute; width:100%; height:100%; left:0; top:0; text-align:center;
background:url(../images/massage-info-bg.png) repeat left top; transition: .5s ease; opacity: 0;}
.massage-range .massage-type .massage-info .about-massage h4 {font-family:'robotomedium', aril; font-size:20px; color:#fff;
padding:25% 0;}

.sap-banner {position:relative;}
.sap-banner .banner-img {}
.sap-banner .banner-img img {max-width:100%; width:100%; display:block;}
.sap-banner .banner-caption {position:absolute; left:0; top:0; width:100%; text-align:center; padding:75px 0 0 0;}
.sap-banner .banner-caption h2 {color:#fff; font-size:36px; font-family:'robotobold', arial; padding:0 0 10px 0;}
.sap-banner .banner-caption p {font-size:24px; color:#d5d5d5; font-family:'robotoregular', arial;}
.sap-banner .banner-caption a.comm-btn {width:300px; display:inline-block; border-color:#fff; color:#fff;}

.home-contact-block {padding:65px 0 55px;}
.home-contact-block .detail-block {text-align:center;}
.home-contact-block .detail-block .text-block { }
.home-contact-block .detail-block .text-block .title{font-size:18px; color:#5e8a09; font-family:'robotomedium', aril; padding:0 0 5px;}
.home-contact-block .detail-block .text-block p {color:#7c7c7c; padding:0 0 15px 0;}
.home-contact-block .detail-block .text-block p a {color:#7c7c7c;}
.home-contact-block .detail-block .text-block p span {font-family:'open_sanssemibold', arial;}

.home-contact-block .banner-block {position:relative;}
.home-contact-block .banner-block .banner-img {}
.home-contact-block .banner-block .banner-caption {position:absolute; right:-10px; top:60px; width:295px; height:250px; 
background:url(../images/half-watermark.png) no-repeat right bottom #5e8a09;}
.home-contact-block .banner-block .banner-caption p {font-size:30px; font-family:'robotomedium', aril; color: #fff; padding:40px 0 0 30px;}
.home-contact-block .banner-block .banner-caption p span {font-size:18px; font-style:italic; display:block; padding:0 0 20px; font-family:'robotoregular', arial;}

.home-carosual {position:relative;}
.home-carosual .bx-wrapper {border:0 none; box-shadow:none; padding:0; margin:0;}
.home-carosual .bx-wrapper .bx-pager, .home-carosual .bx-wrapper .bx-controls {display:none;}
.home-carosual .bx-wrapper .banner-img img {width:100%;}

.home-carosual .caption {position:absolute; z-index:55555; width:100%; height:100%; left:0; top:0;}

.home-carosual .caption.slide-1 {top:160px;}
.home-carosual .caption.slide-1 .slide-block {text-align:center;}
.home-carosual .caption.slide-1 .slide-block p {}
.home-carosual .caption.slide-1 .slide-block p span {color:#000; font-size:24px; font-family:'robotomedium', aril; display:block; line-height:30px;}
.home-carosual .caption.slide-1 .slide-block .highlighted {text-align:center; background:none; font-size:24px; border:3px solid #5e8a09; color:#5e8a09;
border-radius:30px; padding:10px 10px 12px; font-family: 'robotocondensed', arial; display:block; width:370px; margin:0 auto; margin-top:30px; margin-bottom:10px;}
.home-carosual .caption.slide-1 .slide-block p.note {color:#000; font-size:13px; font-family:'robotomedium', aril; font-style:italic;}


.home-carosual .caption.slide-2 {top:190px;}
.home-carosual .caption.slide-2 .slide-block {text-align:center;}
.home-carosual .caption.slide-2 .slide-block p {}
.home-carosual .caption.slide-2 .slide-block p span {color:#000; font-size:24px; font-family:'robotomedium', aril; display:block; line-height:30px;}
.home-carosual .caption.slide-2 .slide-block .highlighted {text-align:center; background:#627481; font-size:24px; border:3px solid #627481; color:#fff;
border-radius:30px; padding:10px 10px 12px; font-family: 'robotocondensed', arial; display:block; width:370px; margin:0 auto; margin-top:30px; margin-bottom:10px;}
.home-carosual .caption.slide-2 .slide-block p.note {color:#000; font-size:13px; font-family:'robotomedium', aril; font-style:italic;}


.home-carosual .caption.slide-3 {top:25px;}
.home-carosual .caption.slide-3 .slide-block {text-align:center; position:absolute; right:5%; height:100%; width:490px;}
.home-carosual .caption.slide-3 .slide-block p {}
.home-carosual .caption.slide-3 .slide-block p span {color:#000; font-size:24px; font-family:'robotomedium', aril; display:block; line-height:30px;}
.home-carosual .caption.slide-3 .slide-block .highlighted {text-align:center; background:none; font-size:24px; border:3px solid #574307; color:#574307;
border-radius:30px; padding:10px 10px 12px; font-family: 'robotocondensed', arial; display:block; width:370px; margin:0 auto; margin-top:30px; margin-bottom:10px; position:absolute; right:8%; bottom:40px;}


.home-carosual .caption.slide-4 {top:100px;}
.home-carosual .caption.slide-4 .slide-block {text-align:center;}
.home-carosual .caption.slide-4 .slide-block ul {}
.home-carosual .caption.slide-4 .slide-block ul li {background:#fff; width:268px; border-radius:15px; position:relative; display:block;
margin:0 auto; margin-bottom:15px; font-size:21px; font-family:'robotomedium', aril; color:#000; line-height:25px; text-align:left; padding:5px 0; padding-left:42px;}
.home-carosual .caption.slide-4 .slide-block ul li span {font-family:'robotobold', aril;}
.home-carosual .caption.slide-4 .slide-block ul li .flower {position:absolute; left:-25px; top:0;}
.home-carosual .caption.slide-4 .slide-block .highlighted {text-align:center; background:none; font-size:24px; border:3px solid #273f19; color:#273f19;
border-radius:30px; padding:10px 10px 12px; font-family: 'robotocondensed', arial; display:block; width:370px; margin:0 auto; margin-top:30px; margin-bottom:10px; position:absolute; right:8%; bottom:140px;}
.home-carosual .caption.slide-4 .slide-block p.note {color:#000; font-size:13px; font-family:'robotomedium', aril; font-style:italic;}

.home-carosual .caption.slide-5 {top:230px;}
.home-carosual .caption.slide-5 .slide-block {text-align:center; width:65%;}
.home-carosual .caption.slide-5 .slide-block p {}
.home-carosual .caption.slide-5 .slide-block p span {color:#6b3a05; font-size:30px; font-family:'robotobold', aril; display:block; line-height:30px;}
.home-carosual .caption.slide-5 .slide-block .highlighted {text-align:center; background:#7f5e3a; font-size:24px; border:3px solid #7f5e3a; color:#fff;
border-radius:30px; padding:10px 10px 12px; font-family: 'robotocondensed', arial; display:block; width:370px; margin:0 auto; margin-top:30px; margin-bottom:10px;}
.home-carosual .caption.slide-5 .slide-block p.note {color:#000; font-size:13px; font-family:'robotomedium', aril; font-style:italic;}
/********** End Homepage ************/

/********** Start Inner Pages ************/
.common-banner {position:relative;}
.common-banner .banner-img {}
.common-banner .banner-img img {max-width:100%; width:100%; display:block;}
.common-banner .banner-caption {position:absolute; left:0; top:0; width:100%; text-align:center; padding:100px 0 0 0;}
.common-banner .banner-caption h1 {color:#000000; font-size:58px; font-family:'TwCenMT-Condensed', arial; padding:0 0 20px 0; text-shadow: 1px 1px #ffffff;}


.accordion-info {padding:80px 0 30px;}
.accordion-info .panel {border:0px none; border-radius:0; box-shadow:none;}
.accordion-info .panel-group .panel+.panel {margin:10px 0 0 0;}
.accordion-info .panel-default>.panel-heading {text-align:center; padding:0; border:0px none; background:none;}
.accordion-info .panel-default>.panel-heading a {display:block; padding:15px 15px; background:#fff; box-shadow: 0px 5px 0px #6acc0a; border-radius:20px;
font-size:22px; color:#525151; font-family:'robotomedium', aril;}
.accordion-info .panel-default>.panel-heading a[aria-expanded="true"] {background-color:#eeeeed;}

.accordion-info .panel-group .panel-heading+.panel-collapse>.list-group, .accordion-info .panel-group .panel-heading+.panel-collapse>.panel-body {text-align:center; border:0px none; padding:25px 0 40px;}

.accordion-info .panel-body p {}
.accordion-info .panel-body p span {display:block;}
.accordion-info .panel-body p span.highlighted {font-family:'open_sanssemibold', arial;}
.accordion-info .panel-body p.note {font-style:italic; color:#000; padding:5px 0; font-family:'open_sanssemibold', arial;}

/********** End Promotion ************/

.contact-block { position:relative;}

.contact-block .contact-detail {position:absolute; left:0; top:0; width:100%; z-index:5;}
.contact-block .contact-info {padding:65px 0 0 0;}
.contact-block .contact-info .title-block {padding:0 0 60px;}
.contact-block .contact-info .title-block span {display:block; font-family:'allegro_btregular','Times New Roman',Times,serif; color:#898a87; font-size:24px;}
.contact-block .contact-info .title-block h2 {font-family:'robotomedium', aril; color:#5e8a09; font-size:36px;}

.contact-block .contact-info .info-block {padding:0 0 30px;}
.contact-block .contact-info .info-block .title {padding:0 0 6px;}
.contact-block .contact-info .info-block .title .ico {display:inline-block; padding:0 5px 0 0; text-align:center; min-width:35px; position:relative; top:-3px;}
.contact-block .contact-info .info-block .title .name {font-family:'robotomedium', aril; color:#5e8a09; font-size:16px;}
.contact-block .contact-info .info-block p {color:#525151; font-family:'robotomedium', aril; font-size:16px;}
.contact-block .contact-info .info-block p a {color:#525151;}
.contact-block .contact-info .info-block p a:hover {color:#5e8a09;}

.contact-banner {}
.contact-banner img {max-width:100%; width:100%; display:block; max-height:700px;}

.contact-block .location-map {}
.contact-block .location-map iframe {display:block;}
/********** End Contact Us ************/

.massage-container {}

.massage-detail {margin-bottom:35px; position:relative;}
.massage-detail .bg-img {}

.massage-detail .bg-img.img1 {background:url(../images/massage-bg1.jpg) no-repeat left top; background-size:cover;}
.massage-detail .bg-img.img2 {background:url(../images/massage-bg2.jpg) no-repeat left top; background-size:cover;}
.massage-detail .bg-img.img3 {background:url(../images/massage-bg3.jpg) no-repeat left top; background-size:cover;}
.massage-detail .bg-img.img4 {background:url(../images/massage-bg4.jpg) no-repeat left top; background-size:cover;}
.massage-detail .bg-img.img5 {background:url(../images/massage-bg5.jpg) no-repeat left top; background-size:cover;}
.massage-detail .bg-img.img6 {background:url(../images/massage-bg6.jpg) no-repeat left top; background-size:cover;}
.massage-detail .bg-img.img7 {background:url(../images/massage-bg7.jpg) no-repeat left top; background-size:cover;}
.massage-detail .bg-img.img8 {background:url(../images/massage-bg8.jpg) no-repeat left top; background-size:cover;}

.massage-detail .massage-price {padding:225px 0px 30px; max-width:730px; float:right;}
.massage-detail.right-mode .massage-price {float:left; margin-left:18px;} 

.massage-detail .massage-price .price-block {background:url(../images/black-trans.png) repeat left top; color:#fff; font-family:'robotomedium', arial;
text-align:center; padding:1px; border-radius:10px; width:100px; float:left; margin-right:18px;}
.massage-detail .massage-price .price-block .time {font-size:15px; border-bottom:1px solid #636262; padding:12px 0;}
.massage-detail .massage-price .price-block .amount {font-size:21px; padding:8px 0;}

.massage-detail .about-massage {padding:30px 20px 0px; text-align:center; max-width:465px; float:left;}
.massage-detail.right-mode .about-massage {float:right;}

.massage-detail .about-massage .block-title {text-align:center; color:#5e8a09; padding:0 0 30px;}
.massage-detail .about-massage .block-title .block-img {padding:0 0 3px;}
.massage-detail .about-massage .block-title h2 {font-family:'robotomedium', arial; font-size:18px;}
.massage-detail .about-massage .massage-content {}
.massage-detail .about-massage .massage-content p {padding:0 0 20px; margin:0;}
.massage-detail .about-massage a.comm-btn {border:0px none; background:#5e8a09; color:#fff; max-width:295px; display:inline-block; margin-top:10px;}

.aromatherapy-oils {margin:0 0 20px;}
.aromatherapy-oils .block-title {font-family:'robotomedium', arial; font-size:18px; color:#5e8a09; padding:0 0 20px;}
.aromatherapy-oils .detail-block {background:url(../images/flower-pointer.png) no-repeat left 3px; padding-left:20px;}
.aromatherapy-oils .detail-block span {color:#799b44; display:block; font-family: 'open_sanssemibold', arial;}
.aromatherapy-oils .detail-block p {padding:0 0 10px;}

#aromatherapy, #thai-traditional, #relaxation, #remedial, #deep-tissue, #lomi-lomi, #hot-stone {display:block; position:relative; top:-130px; visibility:hidden;}

/********** End Massage ************/

.beauty-container {}

.scrub-container {background:url(../images/scrub-bg.jpg) no-repeat center top; background-size:cover; padding:35px 0;}
.scrub-container .note {font-family:'robotomedium', arial; color:#000; text-align:center; font-size:18px; padding:25px 0 0 0;}

.beauty-container .block-title {text-align:center; color:#5e8a09; padding:0 0 40px;}
.beauty-container .block-title .block-img {padding:0 0 3px;}
.beauty-container .block-title h2 {font-family:'robotomedium', arial; font-size:18px;}
.beauty-container .listing-container {padding:0 0 0 120px;}
.beauty-container .list-block {background:#fff; min-height:285px; position:relative; border-radius:51px; border-bottom-left-radius:0; box-shadow: 0 0 8px #888888; width:268px; float:left; margin:0 50px 0 0;}
.beauty-container .list-block .block-img {height:150px;}
.beauty-container .list-block .block-info {text-align:center; padding:0 10px;}
.beauty-container .list-block .block-info h3 {font-family:'robotomedium', arial; font-size:18px; color:#000; padding:0 0 15px;}
.beauty-container .list-block .block-info p {}
.beauty-container .list-block .price {width:72px; height:72px; background:#000; color:#fff; text-align:center; position:absolute; top:22px; right:15px;
border-radius:37px; font-family:'robotomedium', arial; font-size:24px; padding:18px 0 0 0;}

.facials-container {background:url(../images/facials-bg.jpg) no-repeat center top; background-size:cover; padding:35px 0; margin:25px 0;}
.beauty-container .facials-container .list-block {min-height:325px;}

.waxing-container {background:url(../images/waxing-bg.jpg) no-repeat center top; background-size:cover; padding:35px 0; margin:0 0 25px 0;}
.beauty-container .waxing-container .listing-container {padding:0 0 0 280px}
.beauty-container .waxing-container .list-block {min-height:475px;}
.beauty-container .waxing-container .list-block .price {padding:15px 0 0 0; line-height:18px;}
.beauty-container .waxing-container .list-block .price span {display:block; font-size:11px;}

/********** End Beauty ************/

.hair-container {padding:35px 0 0 0;}

.hair-container .package-block {text-align:center; margin:0 0 30px;}
.hair-container .package-block .block-title {text-align:center; color:#5e8a09;}
.hair-container .package-block .block-title .block-img {padding:0 0 3px;}
.hair-container .package-block .block-title h2 {font-family:'robotomedium', arial; font-size:18px;}
.hair-container .package-block .block-img {padding:12px 0;}

.package-block .package-detail {border:1px solid #e7e7e7; border-radius:8px;}
.package-block .package-detail .detail-row {text-align:left; border-top:1px solid #e7e7e7;}
.package-block .package-detail .detail-row.title-row {background:#f7f7f7; font-family:'robotomedium', arial; font-size:14px; border-top:0px none;}
.package-block .package-detail .detail-row .styles {float:left; width:80%; border-right:1px solid #e7e7e7; padding:5px 15px 5px;}
.package-block .package-detail .detail-row .styles span {display:block;}
.package-block .package-detail .detail-row .price {float:left; width:20%; padding:5px 15px 5px; font-family:'robotomedium', arial; font-size:14px;}
.package-block .package-detail .detail-row .price.long {padding:15px 15px 5px;}

.package-block .package-detail .detail-row.title-row .styles {padding:15px;}
.package-block .package-detail .detail-row.title-row .price {padding:15px;}

/********** End Hair Dressing ************/

.main-gallery {position:relative; padding:40px 0 0 0;}
.main-gallery .gallery-row {margin:0 0 40px;}
.main-gallery .gallery-row .img-block {padding:10px; box-shadow:0 0 8px #888888;}
.main-gallery .gallery-row .img-block img {width:100%;}


/********** End Gallery ************/

/******** Footer  ********/
#footer {background:#e5e9ec; padding:25px 0;}
#footer .footer-text {padding:30px 0 25px 0;}
#footer .footer-text p {color:#292929; font-size:11px;}

#footer .card-blcok {padding:0 0 0 50px;}
#footer .card-blcok h4 {font-family:'robotomedium', aril; font-size:18px; color:#000;}
#footer .card-blcok ul {padding:8px 0;}
#footer .card-blcok ul li {display:inline-block; padding-right:10px;}







